Subject: [Speermint] A New Draft for SPEERMINT

From: "Khan, Sohel Q [CTO]" <[email-masked]>
Date: Wed, 1 Mar 2006 08:03:56 -0600

I submitted a new draft (draft-khan-ip-serv-peer-arch-00.txt) titled "IP
Service (Voice and Multimedia) Peering Architecture" for the SPEERMINT.
This is a first version of the draft. The draft represents my opinion
only; I would adjust the draft as per your comments and suggestions. I
do not know whether I will be able to present the draft in Dallas. The
draft will be posted in IETF before Dallas meeting.

Enclosed please find the draft.

Thank you,

Sohel Khan, Ph.D.
Technology Strategist
Sprint-Nextel

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint